export interface AccessPass {
  id: number;
  registrant_id: number;
  reference_id: string;
  pass_type: string;
  apor_type: string;
  control_code: string;
  id_type: string;
  identifier_number: string;
  plate_number: string;
  name: string;
  company: string;
  remarks: string;
  scope: string;
  limitations: string;
  origin_name: string;
  origin_street: string;
  origin_province: string;
  origin_city: string;
  origin_zip: string;
  destination_name: string;
  destination_street: string;
  destination_city: string;
  destination_province: string;
  destination_zip: string;
  valid_from: Date;
  valid_to: Date;
  issued_by: string;
  updates: string;
  status: string;
  date_time_created: Date;
  date_time_updated: Date;
  source: string;
}
